

/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;

}

body.f-smaller {
	font-size: 10px;
}

body,
body.f-default {
	font-size: 11px;
}

body.f-larger {
	font-size: 13px;
}


/* Normal link */
a {
	color: #9d0008;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #000000;
	text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading {
	color: #333333;
	border-bottom: 1px solid #d9d9d9;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createdate, .modifydate {
	color: #999999;
	font-size: 100%;
}

ul {
	list-style: none;
}

ul li {
	list-style: disc;
	line-height: 180%;
	padding-left: 5px;
}

ol li {
	line-height: 180%;
	margin-left: 35px;
}

th {
	font-weight: bold;
	padding: 5px;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #CCCCCC;
	height: 1px;
}

a img {
	border: none;
}

td, div {
	font-size: 100%;
}

address {
	background: url(../images/contact.png) no-repeat bottom right;
	font-style: normal;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 100%;
	padding: 1px;
}

select, textarea, .inputbox {
	background: #FFFFFF;
	color: #666666;
}

.button {
	background: url(../images/grad1.jpg) repeat-x center #EFEFEF;
	border: 1px solid #DDDDDD;
	border-bottom-color: #CCCCCC;
	color: #666666;
	padding: 2px 8px;
}

* html .button, *+html .button {
	padding: 1px 5px !important;
}

.inputbox {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-bottom: 1px;
	padding: 3px 2px;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFEA;
	border: 1px solid #999999;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_seperator {
	background: url(../images/sep.gif) no-repeat center right;
	display: block;
	height: 30px;
}

#ja-col1 .article_seperator, #ja-col2 .article_seperator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc a {
}

table.contenttoc td {
	background: url(../images/arrow.png) no-repeat 10px 9px;
	padding: 3px 5px 3px 22px;
}

table.contenttoc th {
	background: url(../images/grad1.jpg) repeat-x bottom #EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #F3F3F3;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #F3F3F3;
	font-weight: bold;
	padding: 5px;
	text-indent: 5px;
}

table.poll {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}

table.pollstableborder {
	border: none;
	padding: 0;
	text-align: left;
	width: 100%;
}

table.pollstableborder .sectiontableheader {
	padding: 8px 5px !important;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 2px!important;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #F3F3F3;
	border: none;
}

table.pollstableborder tr.sectiontableentry2 td {
	border: none;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform .inputbox {
}

.blog_more {
	margin: 10px 0;
}

.blog_more strong {
	display: block;
	font-size: 155%;
	line-height: 30px;
	margin: 0 0 5px;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	background: url(../images/arrow.png) no-repeat 12px 8px;
	margin: 0;
	padding: 0 0 0 24px;
	list-style: none;
}

td.buttonheading {
	padding: 0 0 0 8px!important;
	text-align: center;
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.componentheading {
	background: url(../images/dot.gif) repeat-x bottom;
	color: #545454;
	font-size: 250%;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0 0 15px 0;
}

.contentdescription {
	padding-bottom: 30px;
}

table.blog .contentheading {
	font-size: 165%;
}

.contentheading {
	font-size: 200%;
	font-weight: bold;
	padding: 5px 0;
}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	color: #545454;
	text-decoration: none;
}

a.readon {
	background: url(../images/arrow.png) no-repeat 0px 4px;
	display: block;
	float: left;
	font-size: 100%;
	line-height: normal;
	text-decoration: none;
	text-indent: 15px;
}

a.readon:hover, a.readon:active, a.readon:focus {
	color: #666666;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
}

.modifydate {
	height: 15px;
}

.mosimage {
	margin: 5px 15px 5px 0;
	padding: 0 0 5px;
}

* html .mosimage {
	margin: 5px 5px 10px 0;
	padding: 0 !important; /*IE 6*/
}

*+html .mosimage {
	margin: 5px 10px 10px 0;
	padding: 0 !important; /*IE 7*/
}

.mosimage img {
	margin: 0 !important;
	padding: 0 !important;
}

.mosimage_caption {
	margin-top: 3px;
	padding: 1px 2px;
}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
	padding: 0 2px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	background: #EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #F3F3F3;
	border-right: 1px solid #F3F3F3;
	border-top: 1px solid #F3F3F3;
	color: #666666;
	padding: 3px 6px;
	text-decoration: none;
	font-size: 11px;
}

a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active {
	background: #999999;
	color: #FFFFFF;
	padding: 3px 6px;
	text-decoration: none;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	background: #EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #F3F3F3;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #F3F3F3;
	font-weight: bold;
	padding: 5px;
}

tr.sectiontableentry1 td {
	padding: 7px 5px;
}

tr.sectiontableentry2 td {
	padding: 7px 5px;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: #FFFFEA;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}




/* MISCELLANOUS
----------------------------------------------------------- */

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	text-decoration: none;
}

#mod_login_password, #mod_login_username {
	width: 90%;
}

#mod_login_remember {
	background: none;
	border: none;
}


/* Clearfix */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	display: block;
	width: 100%;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	height: 100% !important;
	height: auto;
	margin-bottom: 1px;
}

